﻿#UpdatePanel { 
      width:200px; height:200px; position: relative;
      float: left; margin-left: 10px; margin-top: 10px;
      border-right: gray 0px solid; border-top: gray 0px solid; 
      border-left: gray 0px solid; border-bottom: gray 0px solid;
    }
     
 #ctl00_ContentPlaceHolder1_UpdateProgress {
      background-color: Transparent;
      position:relative; /*bottom: 400px; left: 600px;#FFC080*/
      color:Red;
      font-size:10pt;
      font-weight:bold;
 }
 
 a.pnt 
 {
	cursor:pointer;
	}

.desc 
{
	text-align:left;
	font-size:8pt;
	text-indent:0px;
	border-spacing:0px;
	margin:0px;
	padding:0px;
	table-layout:auto;
	}
.checkboxlisthover
{
	position:relative; /*;*/
	left:-1120px;
	top:-100px;
	visibility: hidden;
	background: #FFFFFF url(image/BackWhite.jpg) repeat-x left bottom;
	width: 250px;
	padding: 35px; /*pedding space AROUND/OUTSIDE text area*/
	/*
	height: 200px;
	*/
	border: 2px solid #999999;
	overflow: auto;

	opacity: .9;
	filter: alpha(opacity=90);
}

/*
body {
}
*/
.daskircindent 
{
	color:Gray;
	font-size:10pt;
	/*text-indent:18px;*/
}

.daskircrequired {
	color: GrayText;
	font-size: 10pt;
	/*text-indent:3%;*/
	font-family: 'MSK Sans Web', Arial, Courier New, Times New Roman;
}

.daskircerr {
	color: Maroon;
	font-size: 10pt;
	font-family: 'MSK Sans Web', Arial, Courier New, Times New Roman;
	font-weight: bold;
}

.daskircok {
	color: Green;
	font-size: 10pt;
	font-family: 'MSK Sans Web', Arial, Courier New, Times New Roman;
	font-weight: bold;
	font-style: italic;
}

p.daskircheader {
	font-weight: bold;
	font-size: 10pt;
	color: #444444;
	font-family: 'MSK Sans Web', Verdana,"Times New Roman",Georgia,Serif;
}

p.daskircnormaltext {
	font-size: 9pt;
	color: #444444;
	font-family: 'MSK Sans Web', Verdana,"Times New Roman",Georgia,Serif;
}

li.daskircnormaltext {
	font-size: 9pt;
	color: #444444;
	font-family: 'MSK Sans Web', Verdana,"Times New Roman",Georgia,Serif;
}


p li ul ol 
{	
	font-size:10pt;
	color:#444444;
	
}
	
td.daskircboldtext {
	font-weight:bold;
	font-size:9pt;
	color:#444444;

}

td.daskircboldsmallertext {
	font-weight:bold;
	font-size:8pt;
	color:#444444;
	text-align:right;
}
td.daskircnoboldsmallerleft 
{
	font-weight:normal;
	font-size:8pt;
	color:#444444;
	text-align:right;
}

td.regulartext 
{
	font-size:9pt;
	color:#444444;
}

td.daskircboldcolumn  
{
	font-size:9pt;
	color:#444444;
	font-weight:bold;
	text-align:left;
}

td.daskircboldleftcolumn  
{
	font-size:9pt;
	color:#444444;
	text-align:right;
	font-weight:bold;
}

td.daskircrightcolumn  
{
	font-size:9pt;
	color:#444444;
	text-align:left;
}

.daskircnotetext 
{
	font-size:8pt;
	color:Gray;
}

td.errtext 
{
	font-size:9pt;
	color:Maroon;
}

a.smalllink 
{	font-size:7pt;
	font-weight:bold;
	}

a.search 
{
	text-decoration:underline;
	/*color:Red;*/
	cursor:pointer;
	}
	
br {mso-data-placement:same-cell;}
/*
.daskircmenubar 
{
	border-color:Black;
	border-style:solid;
	border-spacing:2px;
	border-width:1px;	
}
.daskircmenuhover
{
	color:#336699;
	background-color:Silver;
}

.daskircmenu
{
	color:Gray;
	background-color:White;
	font-family:Arial, Courier New, Times New Roman;
	font-size:10pt;
}

.daskircmenuselected 
{
	color:Maroon;
}
*/

.textBoxRightAlign 
{
	text-align:right;
}

.info 
{
	color:blue;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	MARGIN: 0px 0px 10px 0px;
}

.daskircheader {
	font-weight: bold;
	font-size: 10pt;
	color: #444444;
	font-family: 'MSK Sans Web', Verdana,"Times New Roman",Georgia,Serif;
}

#SubNav
{
	z-index: 10;
	width: 150px;/*130px;*/
	position: absolute;
	min-height:500px;
}
#MainContent
{
	z-index: 1;
	padding-left: 148px;/*123px;*/
}
#MainContentBorderTable
{
	width: 100%;
}
.MainContentTopLeft {
	background-image: url(./Images/MainContent_TopLeft.gif);
	background-color: #f9f8f2;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'MSK Sans Web', Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
	padding: 14px 0px 0px 19px;
	vertical-align: top;
}

.MainContentTopRight {
	background-image: url(./Images/MainContent_TopRight.gif);
	background-repeat: no-repeat;
	width: 19px;
	font-size: 1px;
	line-height: 1px;
	height: 150px;
}
.MainContentBottomLeft
{
	background-image: url(./Images/MainContent_BottomLeft.gif);
	background-repeat: no-repeat;
	height: 14px;
	font-size: 1px;
	line-height: 1px;
}
.MainContentBottomRight
{
	background-image: url(./Images/MainContent_BottomRight.gif);
	background-repeat: no-repeat;
	width: 19px;
	height: 14px;
	font-size: 1px;
	line-height: 1px;
}

#OuterShell {
	width: 100%;
}

#OuterShellTopLeftLADB
{
	background-image: url(./Images/OuterShell_TopLeft_LADB.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-right: 7px;
	padding-bottom: 6px;

}

#OuterShellTopLeft
{
	background-image: url(./Images/OuterShell_TopLeft_CCSG.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-right: 7px;
	padding-bottom: 6px;

}
#OuterShellTopRight
{
	background-image: url(./Images/OuterShell_TopRight.png);
	background-repeat: no-repeat;
	width: 27px;
	font-size: 1px;
	line-height: 1px;
}
#OuterShellBottomLeft
{
	background-image: url(./Images/OuterShell_BottomLeft.png);
	background-repeat: no-repeat;
	height: 31px;
	font-size: 1px;
	line-height: 1px;
}
#OuterShellBottomRight
{
	background-image: url(./Images/OuterShell_BottomRight.png);
	background-repeat: no-repeat;
	width: 27px;
	height: 31px;
	font-size: 1px;
	line-height: 1px;
}

#blueBar {
	margin: 19px 0px 15px 0px;
	background-image: url(./Images/HeaderBlueBarLeft.png);
	background-repeat: no-repeat;
	height: 30px;
	color: #ffffff;
	vertical-align: baseline;
	font-family: 'MSK Sans Web', Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 11pt;
}
#blueBarRightEnd
{
	float: right;
}
.bluebarround {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -opera-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
#headerLinkBar
{
	margin: 13px 0px 0px 250px;
	height: 25px;
	white-space: nowrap;
}
#headerLinkTable
{
    /*table-layout: fixed;*/
    width: 100%;
}
#headerLinkTable td
{
    vertical-align:bottom;
}
.headerLink
{
	margin-right: 25px;
	height: 25px;
	cursor: pointer;
	border: none;
	outline: none;
}
.headerLinkOn
{
	margin-right: 20px;
	height: 25px;
	cursor: default;
	border: none;
	outline: none;
}

.cssPager td
{
  padding-left: 4px;     
  padding-right: 4px; 
}

.forceBreak {
    overflow-wrap: break-word; 
   /* word-wrap: break-word; */ 
    -ms-word-break: break-all; 
    word-break: break-all; 
    word-break: break-word;
}

.textBoxRightAlign 
{
	text-align:right;
}

.warning {
	color: red;
	font-family: 'MSK Sans Web', Arial;
	font-size: 16px;
	font-weight: bold;
}

.info {
	color: blue;
	font-family: 'MSK Sans Web', Arial;
	font-size: 16px;
	font-weight: bold;
	MARGIN: 0px 0px 10px 0px;
}

.required
{
	DISPLAY: inline; 
	COLOR: red;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
}

.note {
	color: #dc0000;
	font-family: 'MSK Sans Web', Arial;
	font-size: 15px;
	font-weight: bold;
}

.DisplayAsInline {
    display: inline-block;
}

/* ASP.NET AJAX Control Toolkit AutoComplete */

.autocomplete_completionListElement {
    margin: 0px!important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    text-align: left;
    list-style-type: none;
    position: relative;
    padding: 0px;
}

.autocomplete_listItem {
    background-color: window;
    color: windowtext;
    padding-left: 5px;
    font-size: 10pt;
    cursor: default;
}

.autocomplete_highlightedListItem {
    background-color: rgb(204, 204, 204);
    color: black;
    padding-left: 5px;
    font-size: 10pt;
}

/* ASP.NET AJAX Control Toolkit AutoComplete */
/*
.sortasc
{ 
    background:url(image/desc.gif) right center no-repeat;  
}

.sortdesc
{
    background:url(image/asc.gif) right center no-repeat;
}
*/